Systemkrav for Norton WiFi Privacy

Norton WiFi Privacy kan kun installeres på enheden, hvis den opfylder følgende systemkrav:

Windows-operativsystemer

  • Microsoft Windows 10 (alle versioner)

  • Microsoft Windows 8/8.1 (alle versioner)

  • Microsoft Windows 7 (alle versioner) med Service Pack 1 (SP 1) eller nyere

  • Microsoft Windows Vista (alle versioner) med Service Pack 1 (SP 1) eller nyere

Mac-operativsystemer

  • Den aktuelle og de to tidligere versioner af Mac OS X

Android-operativsystemer

  • Android-enheder med 4.0.3 og nyere

iOS-operativsystemer

  • iPhone- og iPad-enheder med den aktuelle eller de to tidligere versioner af Apple iOS

Tak!

Tak fordi du brugte Norton-support.

< Tilbage

Hjalp disse oplysninger?

DOCID: v117552068_EndUserProfile_da_dk
Operativsystem Android, iOS
Sidst ændret: 31/12/2016